@font-face {
  font-family: "iconfont"; /* Project id 5073187 */
  src: url('iconfont.woff2?t=1769870262407') format('woff2'),
       url('iconfont.woff?t=1769870262407') format('woff'),
       url('iconfont.ttf?t=1769870262407') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lianximaijia:before {
  content: "\e60d";
}

.icon-retrun:before {
  content: "\e669";
}

.icon-shezhi:before {
  content: "\e60b";
}

.icon-tubiao:before {
  content: "\e637";
}

.icon-guanbi_o:before {
  content: "\eb76";
}

.icon-24gl-minimization:before {
  content: "\ea6a";
}

.icon-zuidahua:before {
  content: "\e653";
}

.icon-weibo:before {
  content: "\e629";
}

.icon-3701mima:before {
  content: "\e66b";
}

.icon-yanzhengma:before {
  content: "\e636";
}

.icon-user:before {
  content: "\e63c";
}

.icon-weixin:before {
  content: "\e616";
}

.icon-qq:before {
  content: "\e61d";
}

